<ng-container *ngIf="($boardOptions | async) as boardOptions">
    <div class="current-board-wrapper border p-3">
        <span> Current Board </span>
        <app-content-editable type="select"
                              [selectOptions]="boardOptions"
                              (save)="selectCurrentBoard($event)"
                              [value]="$currentBoard | async">
            <span>{{($currentBoard | async)?.name || 'no selected board'}}</span>
        </app-content-editable>
    </div>
</ng-container>
<ng-container *ngIf="($displayStats | async) as statistics">

</ng-container>
